﻿/**
* Menu Gilrose Skin
*/
/*---------------------------------------------------------------------------------------------------------------------------------------------*/
/* start custom modifications for centering text source http://www.telerik.com/community/forums/aspnet-ajax/menu/radmenu-center-menu-text.aspx */
div.RadMenu .rmRootGroup .rmIem {
	border-style: none;
	border-width: 0px;
	height: 24px; /* modified from 24px */;
	margin: 2px;
	line-height: 1.5em;
}
div.RadMenu .rmRootGroup .rmItem .rmLink {
	padding: 0;
	text-decoration: none;
}
div.RadMenu .rmRootGroup .rmItem .rmText {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px; /* modified from 12px */
	font-weight: normal;
	width: 120px !important;
	padding: 0;
	text-align: center;
	padding-top:4px !important;
}
div.RadMenu .rmGroup .rmItem .rmText {
	width: auto !important;
}
div.RadMenu .rmGroup .rmItem .rmText {
	padding: 0 12px 1px 0;
	text-align: left;
}
div.RadMenu .rmGroup .rmItem .rmLink {
	padding: 0 0 0 12px;
}
/* end custom modifications for centering text source http://www.telerik.com/community/forums/aspnet-ajax/menu/radmenu-center-menu-text.aspx */
/*---------------------------------------------------------------------------------------------------------------------------------------------*/
/** Global wrapper */
.RadMenu_Gilrose {
	color: #767676;
	font: normal 11px/20px Helvetica, Arial, sans-serif;
}
/** Menu Group */
.RadMenu_Gilrose .rmGroup {
	padding: 0 2px;
}
/** Menu Root Group */
.RadMenu_Gilrose .rmRootGroup, .RadMenu_Gilrose ul.rmRootScrollGroup {
	padding: 1px;
	background-color: #192b6c;
}
/** Menu Sub Group */
.RadMenu_Gilrose .rmGroup, .RadMenu_Gilrose .rmMultiColumn, .RadMenu_Gilrose .rmGroup .rmVertical {
	border: 1px solid #e5e5e5;
	background-color: #ffffff;
}
.RadMenu_Gilrose .rmScrollWrap > .rmVertical {
	border: 0;
}
/** Menu Horizontal */
.RadMenu_Gilrose .rmHorizontal {
}
/** Menu Horizontal */
.RadMenu_Gilrose .rmVertical {
}
/** Menu Group */
.RadMenu_Gilrose .rmScrollWrap {
	padding: 1px;
}
.RadMenu_Gilrose .rmLevel1.rmScrollWrap {
	margin-top: 2px;
}
/** Menu Item */
.RadMenu_Gilrose .rmItem {
}
/** Sub Item  */
.RadMenu_Gilrose .rmGroup .rmItem {
}
/** Menu Link */
.RadMenu_Gilrose .rmLink {
	text-decoration: none;
}
/** Menu Root Link */
.RadMenu_Gilrose .rmRootLink {
	padding: 0 10px;
	border: 1px solid #192b6c;
	color: #ffffff;
	font-size: 12px;
}
.RadMenu_Gilrose .rmRootLink:hover {
	border-color: #fff;
}
.RadMenu_Gilrose .rmFocused, .RadMenu_Gilrose .rmFocused:hover, .RadMenu_Gilrose .rmSelected, .RadMenu_Gilrose .rmSelected:hover {
	border-color: #ffffff;
}
.RadMenu_Gilrose .rmDisabled, .RadMenu_Gilrose .rmDisabled:hover {
	border-color: #192b6c;
	color: #8aceec;
}
/** Menu Sub Link */
.RadMenu_Gilrose .rmGroup .rmLink {
	margin: 1px 0;
	border: 0;
	color: #767676;
}
.RadMenu_Gilrose .rmGroup .rmLink:hover {
	color: #000000;
	background-color: #e5e5e5;
}
.RadMenu_Gilrose .rmGroup .rmFocused, .RadMenu_Gilrose .rmGroup .rmFocused:hover, .RadMenu_Gilrose .rmGroup .rmSelected, .RadMenu_Gilrose .rmGroup .rmSelected:hover, .RadMenu_Gilrose .rmGroup .rmExpanded, .RadMenu_Gilrose .rmGroup .rmExpanded:hover {
	color: #ffffff;
	background-color: #192b6c;
}
.RadMenu_Gilrose .rmGroup .rmDisabled, .RadMenu_Gilrose .rmGroup .rmDisabled:hover {
	color: #cccccc;
	background-color: transparent;
}
/** Menu Text */
.RadMenu_Gilrose .rmText {
	padding: 0;
}
/** Menu Root Link */
.RadMenu_Gilrose .rmRootLink .rmText {
	padding: 0;
}
.RadMenu_Gilrose .rmVertical .rmRootLink .rmExpandRight, .RadMenu_Gilrose .rmVertical .rmRootLink .rmExpandLeft {
	background-image: none;
}
.RadMenu_Gilrose .rmGroup .rmText {
	padding-right: 53px;
}
.RadMenu_Gilrose .rmGroup .rmHorizontal .rmText {
	padding-right: 10px;
}
/***/
.RadMenu_Gilrose .rmVertical .rmText {
	padding-right: 30px;
}
/** RTL */
.RadMenu_Gilrose_rtl .rmVertical .rmText {
	padding-left: 30px;
}
/** Menu Image */
.RadMenu_Gilrose .rmLeftImage, .RadMenu_Gilrose .rmLeftImage {
	margin: 2px 2px 0 0;
	padding-bottom: 3px;
}
.RadMenu_Gilrose .rmGroup .rmLeftImage {
	margin: 2px 0 0 6px;
*margin: 2px 0 0 3px;
}
/*----------------------------------------------------------------------------*/
.RadMenu_Gilrose .rmVertical .rmExpandRight, .RadMenu_Gilrose .rmVertical .rmExpandLeft, .RadMenu_Gilrose .rmGroup .rmExpandRight, .RadMenu_Gilrose .rmGroup .rmExpandLeft, .RadMenu_Gilrose .rmTopArrow, .RadMenu_Gilrose .rmBottomArrow, .RadMenu_Gilrose .rmLeftArrow, .RadMenu_Gilrose .rmRightArrow {
	background: transparent url('Menu/rmExpandArrows.png') no-repeat;
}
.RadMenu_Gilrose .rmLeftArrow, .RadMenu_Gilrose .rmRightArrow {
	height: 25px;
}
.RadMenu_Gilrose .rmVertical .rmExpandRight, .RadMenu_Gilrose .rmGroup .rmExpandRight {
	background-position: 100% 0;
}
.RadMenu_Gilrose a.rmFocused .rmExpandRight, .RadMenu_Gilrose a.rmSelected .rmExpandRight, .RadMenu_Gilrose a.rmExpanded .rmExpandRight {
	background-position: 100% -24px;
}
.RadMenu_Gilrose .rmVertical .rmExpandLeft, .RadMenu_Gilrose .rmGroup .rmExpandLeft {
	background-position: 0 -48px;
}
.RadMenu_Gilrose a.rmFocused .rmExpandLeft, .RadMenu_Gilrose a.rmSelected .rmExpandLeft, .RadMenu_Gilrose a.rmExpanded .rmExpandLeft {
	background-position: 0 -72px;
}
.RadMenu_Gilrose .rmTopArrow, .RadMenu_Gilrose .rmBottomArrow, .RadMenu_Gilrose .rmLeftArrow, .RadMenu_Gilrose .rmRightArrow {
	background-color: #ffffff;
}
.RadMenu_Gilrose .rmTopArrow:hover, .RadMenu_Gilrose .rmBottomArrow:hover, .RadMenu_Gilrose .rmLeftArrow:hover, .RadMenu_Gilrose .rmRightArrow:hover {
	background-color: #e5e5e5;
}
.RadMenu_Gilrose .rmTopArrow {
	border-bottom: 1px solid #e5e5e5;
	background-position: 50% -95px;
}
.RadMenu_Gilrose .rmBottomArrow {
	border-top: 1px solid #e5e5e5;
	background-position: 50% -109px;
}
.RadMenu_Gilrose .rmLeftArrow {
	border-right: 1px solid #e5e5e5;
	background-position: 50% -48px;
}
.RadMenu_Gilrose .rmRightArrow {
	border-left: 1px solid #e5e5e5;
	background-position: 50% 1px;
}
.RadMenu_Gilrose .rmVertical li.rmSeparator, .RadMenu_Gilrose .rmHorizontal .rmVertical li.rmSeparator {
	border-left: 0;
	border-right: 0;
}
.RadMenu_Gilrose .rmVertical li.rmSeparator .rmText, .RadMenu_Gilrose .rmHorizontal .rmVertical li.rmSeparator .rmText {
	margin-top: 2px;
	padding-bottom: 1px;
	background-color: #e5e5e5;
}
.RadMenu_Gilrose .rmHorizontal li.rmSeparator .rmText, .RadMenu_Gilrose .rmVertical .rmHorizontal li.rmSeparator .rmText {
	margin-right: 1px;
	margin-left: 1px;
	padding: 0;
	width: 1px;
	background-color: #e5e5e5;
}
/* <rtl> */
.RadMenu_Gilrose_rtl .rmGroup, .RadMenu_Gilrose_rtl .rmGroup .rmVertical {
	background-position: 101% 0;
}
.RadMenu_Gilrose_rtl .rmGroup .rmItem a.rmLink .rmText {
	padding-left: 53px;
	padding-right: 27px;
}
.RadMenu_Gilrose_rtl .rmGroup .rmHorizontal a.rmLink .rmText {
	padding-left: 10px;
	padding-right: 9px;
}
/* </rtl> */
/* </RadMenu / Simple> */
.RadMenu_Gilrose ul.rmLevel1.rmVertical {
	margin-top: 2px;
}
/*----------------------------------------------------------------------------*/
/** Hide */
.RadMenu_Gilrose .rmTopFix, .RadMenu_Gilrose .rmTopLeft, .RadMenu_Gilrose .rmTopRight, .RadMenu_Gilrose .rmBottomFix, .RadMenu_Gilrose .rmBottomLeft, .RadMenu_Gilrose .rmBottomRight {
	display: none;
}
/*changes line height for the root menu items*/
.RadMenu_Gilrose .rmHorizontal .rmRootLink span.rmText {
	height: 26px;
}
/*changes height for the child menu items */
.RadMenu .rmVertical .rmText, .RadMenu .rmHorizontal .rmVertical .rmText {
}
